{
    "1"  :"Login",
    "2"  :"Password",
    "3"  :"Server password",
    "4"  :"Remember me on this computer",
    "5"  :"Enter",
    "6"  :"Interface language",
    "7"  :"Invalid entered data",
    "8"  :"%s: no incoming arguments",
    "9": "%s:%s not found!",
    "11": "MyChat Server: error #%s",
    "12": "Close",
    "13": "OK",
    "14": "Connection to the server was lost",
    "15": "Settings",
    "16": "Users",

    "10" :"Common contacts",
    "17" :"Personal contacts",
    "18" :"Processing request",
    "19" :"Send",
    "48" :"Find...",
    "20" :"Dialogues",
    "46" :"Private chat",
    "47" :"Exit",

    "21" :"Voice",
    "22" :"Video",
    "23" :"End call",
    "24" :"Conferences",
    "25" :"Create conference",
    "26" :"People in the conference",
    "27" :"Enter your message here...",
    "28" :"Leave the conference",

    "29" :"Offline",
    "30" :"Online",
    "31" :"Away",
    "32" :"Do not disturb",
    "33" :"Cancel",

    "34" :"Existed conferences:",
    "35" :"Name",
    "36" :"Your interlocutor couldn't access to his camera and microphone",
    "37" :"Your interlocutor couldn't initialize voice/video connection",
    "38" :"Unexpected voice/video connection error",
    "39" :"Incoming call from ",
    "40" :"Do you really want to end the session?",

    "41" :"Add to ignore list",
    "42" :"Ignore private messages from:",
    "43" :"Yes",
    "44" :"No",
    "45" :"Profile",

    "49" :"typing...",
    "50" :"In ignore list",
    "51" :"Delete from ignore list",
    "52" :"The user %s was excluded from your ignore list",
    "53" :"Image",
    "54" :"Smiley",
    "55" :"Registration",
    "56" :"Your name",
    "58" :"Password",
    "59" :"Email",
    "60" :"Male",
    "61" :"Female",
    "62" :"Register",
    "63" :"Back",
    "64" :"Common password that is checked before the user's authorization.<br><br>Setting up on the server in section \"Settings\" -&gt; \"Network settings\"",
    "65" :"Wrong email",
    "66" :"Field cannot be empty",
    "67" :"Authorization",
    "68" :"First name:",
    "69" :"Middle name:",
    "70" :"Last name:",
    "57" :"Nickname:",
    "71" :"Gender:",
    "72" :"Email:",
    "73" :"Group of rights:",
    "74" :"undefined",
    "75" :"male",
    "76" :"female",
    "77" :"Save",
    "78" :"Upload photo",
    "79" :"Clear photo",
    "127":"Company information",
    "126":"Company name:",
    "124":"Position:",
    "123":"Department:",
    "122":"Office:",
    "121":"Phone number:",
    "120":"Fax",
    "119":"Beeper:",
    "118":"Enter here",
    "117":"Changes were saved",
    "116":"Computer:",
    "115":"IP address:",
    "114":"MAC address:",
    "113":"Last connection:",
    "148":"Personal information",
    "149":"Date of birth",
    "150":"Marital status",
    "151":"In a relationship",
    "152":"Widowed",
    "153":"Married",
    "154":"Engaged",
    "155":"Divorced",
    "156":"Separated",
    "157":"Unmarried",
    "158":"Phone numbers",
    "159":"Telephone",
    "160":"Fax",
    "161":"Mobile",
    "162":"Home address",
    "163":"House number, Street",
    "164":"City",
    "165":"State / Province / Region / District",
    "166":"ZIP / Postal code",
    "167":"Country",
    "168":"Personal website",
    "178":"Website",
    "175":"Use for entering <b>nickname</b>, <b>e-mail</b> or <b>UIN</b>, for domain users \u2014 <b>domain/login</b><br><br>For example: <b>company.com/admin</b>",
    "179":"Languages",

    "493":"Communication session is over...",
    "494":"Incoming call from %s, duration %s",
    "495":"Outgoing call from me, duration %s",
    "496":"The user declined to take your call",
    "497":"Outgoing call from me, subscriber does not respond.",
    "498":"An error occurred during a call %s: %s",
    "499":"Your interlocutor got an error during a call",
    "500":"Incoming call missed",
    "501":"Outgoing call from me is busy.",
    "502":"Sorry, video and voice call does not work in the Internet Explorer. Please, use another browser",
    "503":"Your invite is invalid",
    "504":"Your interlocutor got an error during a call",
    "505":"Establishing a connection...",
    "506":"You refused to take a call",
    "507":"Outgoing call was interrupted",
    "508":"The user is disconnected, the call was interrupted",
    "509":"End call",
    "510":"Waiting for response...",

    "511":"Attach/detach",
    "512":"Server IP or host name",
    "513":"Port",
    "514":"Server name",
    "515":"Server not found",
    "516":"Server connection configure",
    "517":"No connection to the server",
    "518":"Add",
    "519":"Delete",
    "520":"Servers manager",
    "521":"Change",
    "522":"Use encryption",
    "523":"Test",
    "524":"Port must be a number",
    "525":"Delete server<br><b>%s</b>?",
    "526":"Server adding",
    "527":"Edit server",
    "528":"Close the servers manager",
    "529":"The test was completed successfully!",
    "530":"Select server for connection!",
    "531":"No servers",
    "532":"Incorrect server address",
    "533":"Connect automatically",
    "534":"Online",
    "535":"Do not disturb",
    "536":"Change user",
    "537":"Information",
    "538":"Actions",
    "539":"Restoring connection!",
    "540":"Break",
    "541":"Tools",
    "542":"Kanban",
    "543":"<a href='%s' target='_blank'>New task</a> from %s<br><br><span class='brown'>Task:</span><br>%s<br><span class='brown'>Description:</span><br>%s",
    "544":"<a href='%s' target='_blank'>New comment</a> from %s<br><br><span class='brown'>Task:<br>%s<br><span class='brown'>Comment:</span><br>%s",
    "545":"<a href='%s' target='_blank'>Task was moved</a> by user %s<br><br><span class='brown'>Task:</span><br>%s<br><span class='brown'>From and to:</span><br>%s",
    "546":"<a href='%s' target='_blank'>Task was changed</a> by the user %s<br><br><span class='brown'>Task:</span><br>%s<br><span class='brown'>Description:</span><br>%s",
    "547":"<a href='%s' target='_blank'>Task was removed</a> by the user %s<br><br><span class='brown'>Task:</span><br>%s<br><span class='brown'>Description:</span><br>%s<br><span class='brown'>Project:</span><br>%s",
    "548":"<a href='%s' target='_blank'>Project was closed</a> by the user %s<br><br><span class='brown'>Project:</span><br>%s",
    "549":"The list of last events on the board",
    "550":"You were kicked out from the text conference \"%s\" by the moderator \"%s\"",
    "551":"User \"%s\" has kicked the user \"%s\" from the conference.",
    "552":"Close dialogue",
    "553":"Delete photo?",
    "554":"Photo deleted",
    "555":"File read error: ",

    "556":"Announcements board",
    "557":"New announcement",
    "558":"Publish",
    "559":"Actual to",
    "560":"Show on top",
    "561":"Add group",
    "562":"Add contact",
    "563":"Rename",
    "564":"Select UIN",
    "565":"Delete <br>%s?",
    "566":"Please input the user's UIN",
    "567":"Public files on the server",
    "568":"File",
    "569":"File download error",
    "570":"Image is published",
    "571":"File: %s",
    "572":"User is offline, your message will be delivered",
    "573":"Download",
    "574":"Show in folder",
    "575":"File downloaded",
    "576":"File uploaded to the server",
    "577":"Load more messages",
    "578":"Dialogue history",
    "579":"Find text in the chat...",
    "580":"Login cannot be empty and must not contain following characters: \"\/\\[]:;|=,+*?<>",
    "581":"The field is empty or contains invalid characters",
    "582":"Send files",
    "583":"Waiting for receiving files...",
    "584":"File transfer aborted",
    "585":"You can use direct file transfer only to online users!",
    "586":"Logs",
    "587":"Remove message?<br><br>\"%s\"",
    "588":"Receiving files",
    "589":"Number",
    "590":"size",
    "591":"Files list",
    "592":"Accept",
    "593":"From:",
    "594":"Size:",
    "595":"Receiving folder:",
    "596":"Change receiving folder",
    "597":"%s files accepted, total size: %s",
    "598":"... %s more files",
    "599":"%s files sent, total size: %s",
    "600":"Files receiving request!",
    "601":"Wait for the files transferring to complete",
    "602":"Accept files automatically",
    "603":"Exit from chat?",

    "604":"Screen sharing",
    "605":"Voice call",
    "606":"Video call",
    "607":"Message read",
    "608":"Synchronization",
    "609":"all domain users",
    "610":"only imported users",
    "611":"Broadcast from: ",
    "612":"You have not read all broadcasts or replied to some of them yet!",
    "613":"Downloading update",
    "614":"Close dialogues by mouse double-clicking",
    "615":"You are redirected to the user <span class='blue'>%s</span> from <span class='blue'>%s</span>",
    "616":"You redirected the user <span class='blue'>%s</span> to <span class='blue'>%s</span>",
    "617":"The user <span class='blue'>%s</span> is redirected to you from <span class='blue'>%s</span>",
    "618":"Redirect",
    "619":"Phrase",
    "620":"Impossible to receive file because of a firewall (Brandmauer) or you and an interlocutor are located in different subnets. Use \"Insert\" - \"File\"",
    "621":"Type your reply to the broadcast here",
    "622":"Files",

    "623":"Send broadcast",
    "624":"All online",
    "625":"All registered",
    "626":"Common contact list",
    "627":"Personal contact list",
    "628":"Current list (conference, private)",
    "629":"Enter the broadcast text here",
    "630":"Show selected users only",
    "631":"Show all",
    "632":"Broadcast",
    "633":"Relevant until:",
    "634":"Default broadcast",
    "635":"Must-read",
    "636":"Reply required",
    "637":"Read receipt",
    "638":"Select all",
    "639":"Remove selection",
    "640":"Invert",
    "641":"Add file",
    "642":"Broadcast sent",
    "643":"Broadcast #%s (%s/%s) received: %s",
    "644":"Remove item",
    "645":"No broadcast text!",

    "---":"-------------------",

    "646":"Smileys set",
    "647":"Alternative address",
    "648":"Alternative port",
    "649":"Sending image",
    "650":"%s has entered the conference",
    "651":"%s is online",
    "652":"Public FTP folder",
    "653":"Personal FTP folder",
    "654":"Quick message",
    "655":"Edit phrases",
    "656":"List of quick phrases",
    "657":"No active announcements",
    "658":"FTP files",
    "659":"Screen",
    "660":"Not found",
    "661":"Forum",
    "662":"Change password",
    "663":"Old password",
    "664":"New password",
    "665":"Broadcast history",
    "666":"Sent",
    "667":"Received",
    "668":"Link",
    "669":"Network link: ",
    "670":"you: ",
    "671":"Voice message",
    "672":"You did not answer the call",
    "673":"You can't call a user with Windows XP",
    "674":"Windows XP does not support calls in the chat",
    "675":"Call",
    "676":"Speak...",
    "677":"Preparing to record",
    "678":"Message on the forum",
    "679":"Author",
    "680":"Topic",
    "681":"Message was changed on the forum",
    "682":"Loading history",
    "683":"Hide loaded history",
    "684":"Display the folder with files",
    "685":"Open the dialogue",

    "686":"List of conferences",
    "687":"Find a conference",
    "688":"Creating a conference",
    "689":"Regular conference",
    "690":"Conference secured by password",
    "691":"Hidden conference",
    "692":"Conference topic",
    "693":"Create",
    "694":"Conference members",
    "695":"Search users",
    "696":"-- No suitable results --",
    "697":"Conference password",
    "698":"Hide",
    "699":"Show",
    "700":"Conference topic cannot be empty",
    "701":"Set the password for the conference",
    "702":"You are invited to the conference: %s",
    "703":"Members",
    "704":"Notify on login",
    "705":"Open in file manager",
    "706":"Menu",
    "707":"Find",
    "708":"Send signal",
    "709":"Separate messages in the block",
    "710":"Sending files",
    "711":"Scroll down chat | CTRL + END",
    "712":"Show only online users in the common contact list and conference list",
    "713":"You have unread messages: ",

    "714":"Invite to conference",

    "715":"You were invited to the conference",
    "716":"%s was invited to the conference",
    "717":"Show files preview when using Drag&Drop",
    "718":"QR-code to connect from the phone",
    "719":"Important",
    "720":"Text copied to clipboard",
    "721":"User profile",
    "722":"New messages in the conference \"%s\": ",
    "723":"User",
    "724":"Select screen",
    "725":"Answer",
    "726":"All dialogs are closed",
    "727":"The user declined your call. You are not in his contact list",
    "728":"You declined a call from an unknown user",
    "729":"You name",
    "730":"Ask a question",
    "731":"Unable to connect: there is no operators in the specified group!",
    "732":"Sent invitation <span class = 'brown'> MyChat Guest </span>, link:",

    "733":"Location request",
    "734":"Refresh",
    "735":"now",
    "736":"today",
    "737":"tomorrow",
    "738":"3 days",
    "739":"week",
    "740":"month",
    "741":"All applications",

    "742":"Sorting in contact lists",
    "743":"By UINs",
    "744":"By alphabet",
    "745":"Are you sure you want to clear local storage?",
    "746":"Administration",
    "747":"Ban",
    "748":"Kick out of the conference",
    "749":"Disconnect from the server ",
    "750":"Shut down application",
    "751":"Block",
    "752":"Fire",

    "753":"Your password",
    "754":"Voice conference",
    "755":"Join",
    "756":"Close",
    "757":"Leave",

    "758":"Voice conference started",
    "759":"Voice conference ended, duration: %s",
    "760":"Remove conference",
    "761":"Modify message",
    "762":"Message edited",
    "763":"Your license expires in %s %s. Please, renew your subscription",
    "764":"The license has expired, message sending is impossible. Please, renew your subscription",
    "765":"",
    "766":"",
    "767":"",
    "768":"",
    "769":"",
    "770":"",
    "771":"",
    "772":"",
    "773":"",
    "774":"",
    "775":"",
    "776":"",
    "777":"",
    "778":"",
    "779":"",
    "780":"",
    "781":"",
    "782":"",
    "783":""
 }